.widget-content {
	margin: 10px;
	padding: 1px;
	background-color: #DDDDDD;
	text-align: center;
}

.widget-title {
	font-weight: bold;
	padding: 10px;
	background-color: #EEEEEE;
}

.widget-text {
	padding: 30px;
	text-align: center;
}

.jumbotron-uno {
	background: url('../img/working.jpg') no-repeat right center;
	background-size: cover;
	background-attachment: fixed;
	top: 0;
	left: 0;
	padding-top: 300px;
	color: white;
	text-shadow: black 0.3em 0.3em 0.3em;
	z-index: -1;
}

.jumbotron-dos {
	background-color: rgb(70,130,180);
	color: rgb(240,240,240);
}

.cont-clientes {
	background-color: #EEEEEE;
	text-align: center;
	padding-bottom: 25px;
}

#footer {
	text-align: center;
	font-size: small;
	font-weight: bold;
	margin-top: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: rgb(115, 115, 115);
	color: rgb(240,240,240);
}

body {
	padding-top: 50px;
	margin: 0;
	padding: 0;
	/*width: 100%;
	overflow-x: hidden;*/
}